@charset "UTF-8";
/* CSS Document */


/* =========================================================
　よくあるご質問
========================================================= */


/* カテゴリータイトル
--------------------------------------------------------- */
.c_title::before {
	content: "FAQ";
}
@media screen and (max-width:767px) {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 220px auto, cover;
		font-size: 150%;
		line-height: 1.4;
	}
}
@media screen and (min-width:768px) , print {
	.c_title {
		background: url(../common/img/category_title.png) no-repeat center bottom, url(images/category_title_bg.jpg) no-repeat center center;
		background-size: 340px auto, cover;
		font-size: 180%;
		line-height: 1.6;
	}
}


/* よくあるご質問
--------------------------------------------------------- */
@media screen and (max-width:767px) {
	
	#access,#visit,#cooking,#another{
	padding-top: 10px;
}
	
	.corner {
		padding: 0 10px;
	}
	.corner-box {
		padding: 10px 10px;
	}
	
/*	ページ内リンクのナビ
	-------------------- */
	.faq-nav{
		padding: 20px 0px;
		width: 100%;
	}
	
	.faq-nav ul{
		width: 100%;
    	margin: 0 auto;
		
	}
	
	.faq-nav li{
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.3em;
		font-weight: bold;
		border-top: 5px solid #cc9933;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		width: 100%;
		padding: 10px 0px 20px 0px;
		margin: 0px -1px;
		text-align: center;
	}
	
	.faq-nav li a{
		width: 100%;
		margin: 0 auto;
		padding: 10px 50px 15px 40px;
		color:#333;
		background-image: url(images/arrow.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size:15%;
	}
	
/*	ページ内リンクのナビここまで
	-------------------- */
	
		/*	Q&A
	-------------------- */
	.corner h3 {
		font-size: 160%;
		font-weight: bold;
		border-top: 2px solid #ddd;
		border-bottom: 2px solid #ddd;
		padding: .4em 0;
		margin: 3em 0 0;
		text-align: center;
}
	.corner section {
		padding: 3em 0 0;
}

	.corner-box p.question{
		font-weight: bold;
		color: #005533;
		clear: both;
	}
	
		.corner-box p.answer{
		padding-left:1em;
		text-indent:-1em;
	}
	
	.access_bus {
		width: 100%;
		margin: 0 auto;
	}
	
	#another{
		padding-bottom: 30px;
	}
	
	.corner-box table {
  	border-collapse: collapse;
	}
	.corner-box table td, .corner-box table th {
  	padding: 10px;
	}
	.corner-box table th {
  	background-color: #EFDEBB;
	}
	
/*	Q&Aここまで
	-------------------- */
}
@media screen and (min-width:768px) , print {
	.corner {
		margin: 0 auto;
		max-width: 728px;
		padding: 0 20px;
	}
/*	ページ内リンクのナビ
	-------------------- */
	.faq-nav{
		padding: 20px 0px;
		width: 100%;
	}
	
	.faq-nav ul{
		width: 100%;
    	margin: 0 auto;
		white-space:nowrap;
		text-align: center;
	}
	
	.faq-nav li{
		font-family: "游明朝体","ＭＳ Ｐ明朝", "MS PMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "serif";
		font-size: 1.2em;
		font-weight: bold;
		border-top: 5px solid #cc9933;
		background: hsla(0,0%,0%,0.05);
		display: inline-block;
		white-space:normal;
		/*width: 24.74%;*//*メニューが四つの時*/
		width: 32.75%;
		padding: 0.5em 0.5em 1.2em 0.5em;
		margin: 0px -1px;
		text-align: center;
	}
	
	.faq-nav li a{
		width: 100%;
		margin: 0 auto;
		padding: 0.5em 0.55em 1.5em 0.55em;
		color:#333;
		background-image: url(images/arrow.png);
		background-position: center bottom;
		background-repeat: no-repeat;
		background-size:22%;
	}
/*	ページ内リンクのナビここまで
	-------------------- */
	
	/*	Q&A
	-------------------- */
	
	#access,#visit,#cooking,#another{
		padding-top: 30px;
}
	
	.corner h3 {
		font-size: 160%;
		font-weight: bold;
		border-top: 2px solid #ddd;
		border-bottom: 2px solid #ddd;
		padding: .4em 0;
		margin: 3em 0 0;
		text-align: center;
}
	.corner section {
		padding: 3em 0 0;
}

	.corner-box p.question{
		font-weight: bold;
		color: #005533;
		padding-left:1em;
		text-indent:-1em;
	}
	
	.corner-box p.answer{
		padding-left:1em;
		text-indent:-1em;
	}
	
	.cooking_time{ 
		width: 260px;
		margin: 0 auto;
		
	}
	.cooking_bar{ 
		text-align: center;
		
	}
	

	#another{
		padding-bottom: 30px;
	}

/*	Q&Aここまで
	-------------------- */

}

.table {
    text-align: center;
}



















